RIA-Frameworks: JavaFX 1.x wird nicht mehr weitergepflegt

- Oracle hat angekündigt, die Unterstützung für JavaFX 1.x Ende 2012 einzustellen. Damit entfällt auch der Support für die Skriptsprache JavaFX Script. Entwicklern wird geraten, ihre JavaFX-Anwendungen auf Version 2.x zu portieren. (Java, Oracle)

Quelle: RIA-Frameworks: JavaFX 1.x wird nicht mehr weitergepflegt

zurück